{
    "name": "form-admin",
    "version": "1.1.0-SNAPSHOT",
    "private": true,
    "dependencies": {
    },
    "devDependencies": {
        "bower": "~1.7.7",
        "grunt": "~0.4.5",
        "grunt-cli": "~0.1.13",
        "grunt-cjsc": "~1.0.3",
        "grunt-contrib-less": "1.1.0",
        "grunt-contrib-cssmin": "~0.14.0",
        "grunt-contrib-copy": "~0.8.2",
        "grunt-contrib-concat": "~0.5.1",
        "grunt-contrib-uglify": "~0.11.0",
        "grunt-browserify": "~4.0.1",
        "gettext-parser": "~1.2.0",
        "load-grunt-tasks": "~3.4.0"
    }
}
